h1 {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#FFFFFF;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h2 {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#FFFFFF;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}

h3 {
				margin-top			:10px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:1em;
				color           	:#FFFFFF;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}
h4 {
				margin-top			:0px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:2px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color           	:#FFFFFF;
				padding				:0 0 5px;
				letter-spacing		:-0.02em;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}

p {
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:12px;
				color				:#C0C0C0;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

#content_top p {
				margin-top			:0px;
				margin-left			:20px;
				margin-right		:20px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#FFFFFF;
				font-style			:italic;
				text-decoration 	:none;
				font-weight			:bold;
}

#content_top p a:link, #content_top p a:visited {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#C0C0C0;
				font-style			:normal;
		  		text-decoration  	:none;
				font-weight			:bold;
}
#content_top p a:hover {
  				color            	:#C0C0C0;
		  		text-decoration  	:underline;
		  		font-style      	:bold;
}

#content_right p {
				margin-top			:0px;
				margin-left			:20px;
				margin-right		:20px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#C0C0C0;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

#content_right p a:link, #content_right p a:visited {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#FFFFFF;
				font-style			:normal;
		  		text-decoration  	:none;
				font-weight			:bold;
}
#content_right p a:hover {
  				color            	:#FE6C00;
		  		text-decoration  	:none;
		  		font-style      	:bold;
}
.left_sidebar p {
				margin-top			:0px;
				margin-left			:20px;
				margin-right		:20px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#C0C0C0;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

.left_sidebar p a:link, .left_sidebar p a:visited {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#FFFFFF;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
.left_sidebar p a:hover {
  				color            	:#FE6C00;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
.product_information p {
				margin-top			:0px;
				margin-left			:5px;
				margin-right		:5px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#C0C0C0;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

.product_information p a:link, .product_information p a:visited {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#FFFFFF;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
.product_information p a:hover {
  				color            	:#FE6C00;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}

li {
				margin-top			:0px;
				margin-left			:0px;
				margin-right		:20px;
				margin-bottom		:10px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:.8em;
				color				:#C0C0C0;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:bold;
}

/* Text in Footer Box */
#navigation  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#A9A9A9;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
				padding				:0px 0px 0px 0px;
}
#navigation a:link, #navigation a:visited {
  				color            	:#A9A9A9;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#navigation a:hover {
  				color            	:#FE6C00;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#copyright  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#A9A9A9;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
#copyright a:link, #copyright a:visited {
  				color            	:#A9A9A9;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#copyright a:hover {
  				color            	:#FE6C00;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line1  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#A9A9A9;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
				padding				:0px 0px 4px 0px;
}
#line1 a:link, #line1 a:visited {
  				color            	:#CCCCCC;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line1 a:hover {
  				color            	:#C0C0C0;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line2  {
				margin-top			:0px;
				margin-left			:0px;
				margin-bottom		:0px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size       	:10px;
				color           	:#A9A9A9;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
#line2 a:link, #line2 a:visited {
  				color            	:#000000;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#line2 a:hover {
  				color            	:#C0C0C0;
  				text-decoration  	:none;
  				font-weight      	:normal;
}
#webzplus  {		

		font-family     		:Verdana, Geneva, Arial, Helvetica, sans-serif; 
		font-size       		:10px;
		color					:#9E9E9E;
		font-style				:normal;
		text-decoration 		:none;
		text-align				:right;
}
#webzplus a:link, #webzplus a:visited { 

		color					:#9E9E9E;
		font-style				:normal;
  		text-decoration  		:none;
}
#webzplus a:hover { 

  		font-style      		:normal;
  		text-decoration  		:underline;	
}